Package guvcview 2.0.3-2 (x86_64) already flagged

guvcview has already been flagged out-of-date.

You can return to the package details page for guvcview.